PERTALIFE Bugs - Support #2959

[HR-REPORT CV] perubahan pada report cv untuk kolom education
08/06/2024 05:52 PM - Muhammad Bintar

Status: Closed Start date: 08/06/2024
Priority: Normal Due date: 08/09/2024
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer mohon support nya untuk perbaikan pada report CV dimana pada kolom education:

1. last education nya yes jika ada 2 data atau 3 data lebih, maka data tersebut tampilkan pada report jika jenjang nya sama.

2. last education nya yes jika ada 2 data atau 3 data lebih, maka data tersebut tampilkan hanya 1 data untuk jenjang terakhir jika
jenjang nya berbeda.
History

#1 - 08/06/2024 06:07 PM - Kezia Pawitra Yulianti
- Tracker changed from Bug to Support

- Subject changed from [HR-REPORT CV] perbaikan pada report cv untuk kolom education to [HR-REPORT CV] perubahan pada report cv untuk
kolom education

- Status changed from New to Assigned

#2 - 08/07/2024 02:29 PM - shofwan shiddiq
- File clipboard-202408071429-neej2.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar
Sudabh di revisi yah mas Bintar,

UPDATE: [PRPTPAEMPLOYEECV_EDUCATION]

Jangan lupa update juga query widget nya tingkat pendidikan karena ada perubahan flow last eduction
SP: [Widget_TingkatPendidikan]
#3 - 08/14/2024 03:13 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

sudah di deploy ke pertalife production
